Subject: Re: bug#38106: [PATCH] gnu: mrustc: Update to 0.8.1.

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 21 Jan 2020 17:47:16 +0100

Apparently it wasn't pushed successfully before, so pushed now.

Pushed to guix staging as commit 6839095af7f6c8a8d5ad481db22cd4ece0a1b5e3
after extensive testing on bayfront.

Commit b07384b5647057a67cd46109bd0272a195165855 cleans up mrustc a bit.